Bug 150390 - A buffer overflow in Sylpheed up to 1.0.2
A buffer overflow in Sylpheed up to 1.0.2
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: sylpheed (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Schwendt
Fedora Extras Quality Assurance
http://sylpheed.good-day.net/
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-05 07:10 EST by Marcin Garski
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-18 06:20:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marcin Garski 2005-03-05 07:10:49 EST
On 04 Mar 2005 Sylpheed 1.0.3 has been released. It fixes a buffer
overflow which occurred when replying to a message with certain
headers which contain non-ascii characters.
Comment 1 Akira TAGOH 2005-03-14 03:53:52 EST
Er, actually this reassigning is for devel branch of sylpheed on FE.
Comment 2 Michael Schwendt 2005-03-14 04:48:20 EST
Devel branch contains 1.0.3-1 already for quite some time.
Comment 3 Michael Schwendt 2005-03-18 06:20:51 EST
sylpheed-1.0.3-2 has been built for Fedora Extras Development.

Note You need to log in before you can comment on or make changes to this bug.